/* ---------------------------------------  Importante --------------------------------------- */

@font-face{
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/Poppins.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face{
	font-family: 'Poppins-Light';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/Poppins-Light.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html{
	width: 100%;
	overflow-x: hidden;
}

body{
	color: #000000;
	font-size: 14px!important;
	font-family: 'Poppins', sans-serif;
}

body.azul{ background-color: #C0C1D6; }
body.rojo{ background-color: #D6C9C0; }

html, body{
	height:100%;
	margin: 0;
	padding: 0;
}

a{
	text-decoration:none!important;
	color: #000000;
}

td{
	padding: 3px!important;
	vertical-align: middle!important;
}

/* ---------------------------------------  Bootstrap Fixes --------------------------------------- */

.dataTables_wrapper .myfilter .dataTables_filter{ float:left }
.dataTables_wrapper .mylength .dataTables_length{ float:right }

.tooltip-inner{
	white-space:nowrap!important;
	max-width:none!important;
}